# MRP BOM Structure XLSX

This module extends the functionality of the MRP capabilities of Odoo, and allow you to export the BoM structure to MS Excel .XLSX format.

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

To install this module, you need to:

1. Go to apps
2. Look for mrp_bom_structure_xlsx module
3. Click install

# Usage

To use this module, you need to:

Go to the Bill of Materials form or list views, press ‘Print > Export BoM Structure to Excel’.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Jordi Ballester <jordi.ballester@forgeflow.com>
- Miquel Raïch <miquel.raich@forgeflow.com>
- Lois Rilo Antelo <lois.rilo@forgeflow.com>
- Aaron Henriquez <ahenriquez@forgeflow.com>
- Bhavesh Odedra <bodedra@opensourceintegrators.com>
- Tecnativa:
  - Víctor Martínez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.